<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.psi.css.actions.colors.CssConvertToOklchIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssConvertColorIntention java.lang.String convert(com.intellij.css.util.color.CssColor, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssChooseColorIntention void changeColorWithPicker(com.intellij.openapi.editor.Editor, java.awt.Color, com.intellij.psi.css.browse.ColorDeclarationType, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssConvertColorIntention boolean isApplied(com.intellij.psi.css.browse.ColorDeclarationType, java.awt.Color)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssConvertColorIntention boolean isApplied(com.intellij.psi.css.browse.ColorDeclarationType, com.intellij.css.util.color.CssColor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssConvertToHwbIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssConvertColorIntention java.lang.String convert(java.awt.Color, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3795.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssConvertColorIntention java.lang.String convert(java.awt.Color, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssConvertToLchIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssConvertToGrayIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.actions.colors.CssConvertToGrayIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
</root>
